Subject: WG Action: Conclusion of Internet Video Codec (netvc)

From: IESG Secretary <[email-masked]>
Date: Wed, 25 Mar 2020 13:56:12 -0700

The Internet Video Codec (netvc) WG in the Applications and Real-Time 
Area has concluded. The IESG contact persons are Barry Leiba, Alexey 
Melnikov, and Adam Roach.

The mailing list will remain open.

The ART Area Directors wish to thank the document authors, participants, 
and current and former chairs for the work they invested in this effort.